29
Gold Scepter of Magic
Staff
1
Weapon
Hand
8
44
1
0
0
Damage: 79; Energy: 10 (N+)
1
Taikuus
38
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER_M.MBM
items\ani_ini\taikus\weapon\taikus_scepter_ani.ini